
a {
	color: #0995E6;
	}

/* overrides the need for border="0" attribute in image tags (xhtml 1.1) */
a img {
	border: 0
	}

a:hover {
	text-decoration: none
	}
	
p {
	font-size: 14px;
	line-height: 140%;
}
/*
body needs to be 100%,in ie windows so the right collumn can fill the height of the window.
HTML needs to be 100% so that in opera so that the background will be flush with the bottom,
otherwise it seems that the "body" only spans to about 80% of the window height.
*/
html {
/*	height:100%; */
}

body  { color: #333; font-size: small; font-family: Helvetica, Arial, sans-serif;
	/* background-image: url(../images/back.png);
	background-repeat: no-repeat;
	background-position: left bottom; */
	background-color: #fff; margin: 0; padding: 0; height: 130%
	 }
/*
form {
	border: 1px solid #000000;
}
*/	
h1.title { font-size: 60px; line-height: 100%; margin: 0; padding: 20px 10px 15px 20px; }

h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
sect {
	font-size: 20px;
	font-weight: bold;
	line-height:60%;
	margin: 0;
	padding: 0;
}
h3 {
	color: #4e4e4e;
	font-size: large;
	font-weight: bold;
	background-color: transparent;
	margin: 0;
	padding: 5px
	}

/*
html and body need be assigned heights of 100% for elements
to have a height the same as the browser height.
In this case the #rightcollumn element neeeds it to stretch.
*/
.titleSecondaryColor {
	color: #0995E6;
	margin: 0 10px 0 0;
	padding: 0
	}

#bodyText {
	font-size: small;
	line-height: 120%;
	overflow: auto;
	padding: 5px 10px 10px 10px;
/*	border-bottom: 1px solid black; */
	}
	

#section {
/*	background-color: #0b6b75;
	color: white; */
	line-height: 120%;
	overflow: auto;
	padding: 10px 30px 5px 10px;
/*	border-top: 1px solid black;
	border-bottom: 1px solid black;
*/	}
	
#spacer {
	padding: 10px 10px 10px 10px;
	}

#content   {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 220px;
	height: 400px;
	}
/*
#home   {
	margin-top: 40px;
	margin-left: 180px;
	margin-right: 220px;
	height: 400px;
	position: absolute;
	top: 200px;
	left: 200px;
	}
*/
#home { position: absolute; top: 150px; left: 180px; visibility: visible; margin-right: 40px; max-width: 700px; }
	
#stations   {
	position: absolute; 
	left: 180px; 
	top: 150px; 
	visibility: visible; 
	margin-right: 5px;
	}
	
#download   {
	position: absolute; 
	left: 180px; 
	top: 150px; 
	visibility: visible; 
	margin-right: 40px;
	max-width: 700px;
	}
	
#screen1   { position: absolute; left: 180px; top: 140px; width: 325px; visibility: visible; padding: 7px; border: dotted 1px #000; }
#screen2   { position: absolute; left: 180px; top: 385px; width: 325px; visibility: visible; padding: 7px; border: dotted 1px #000; }
#screen3   { position: absolute; left: 535px; top: 140px; visibility: visible; padding: 7px; border: dotted 1px #000; }
#help   { 
	position: absolute; 
	left: 180px; 
	top: 150px; 
	visibility: visible; 
	margin-right: 40px;
	max-width: 700px;
	}
	
#feedback   {
	position: absolute; 
	left: 180px; 
	top: 150px; 
	visibility: visible; 
	margin-right: 40px;
	max-width: 700px;
	}
#navigation  { overflow: auto; border-top: 1px solid white; border-bottom: 1px solid white; text-align: left; position: fixed; top: 93px; width: 98%; padding: 2px 2px 0 20px; border-right-color: white; border-left-color: white; }

#menuItem h2 {
	width: 100%;
	background-color: #dbf1f3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
#menuItem h2:hover {
	color: white;
	background-color: #0995E6;
	text-shadow: white 0px 0px 15px;
}

#largeText {
	color: #0995E6;
	font-size: x-large;
	font-weight: normal;
	line-height: 90%;
	background-color: #eee;
	margin:2px 0 2px 0;
	padding: 5px 20px 5px 0;
	vertical-align: middle;
	}
	
#menu a {
	font-size: 15px;
	line-height: 100%;
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #ffffff;
	}
#menu a:hover { 
	font-weight: bold; 
	color: #d1d1d1;
	}
	
#adcollumn { width: 161px; left: 0; top: 145px; position: absolute; height: 605px; visibility: visible; margin-left: 10px; }
#banner { background-color: #0995e6; position: fixed; top: 0; left: 0; width: 100%; z-index: 10; padding-bottom: 22px; outline: solid 12px #0995e6; }
.tdclass { border: solid 1px #3d3d3d; }
.tableclass { border: solid 1px #3d3d3d; }
#hiddentext { visibility: hidden; }
.yellowlink { color: #ff0; font-weight: bold; }
